body {
  background-color: gainsboro; 
  font: 10pt arial, sans-serif;
}

table {
    margin-bottom: 0.5em;
}


:link, :visited {
    color: #099;
    text-decoration: none;
}

:link:hover, :visited:hover {
    color: #000;
    text-decoration: underline;
}

b, strong {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

ul {
    margin-left: 2em;
    margin-bottom: 0.5em;
}

li {
    list-style-type: disc;
}

.nm {
    margin: 0;
}

.mt {
    margin-top: 1em;
}

table.list {
    width: 100%;
}

table.list td {
    padding: 2px;
}

table.list tbody td {
    border-bottom: 1px solid black;
}

#page {
    width: 732px;
    background-color: white;
    margin: 1em auto;
}

#header {
    width: 100%;
    height: 172px;
    background-image: url(/images/tp.2019.int.jpg?9);
    position: relative;
}

#nav, #nav ul { /* all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
}

#nav li { /* all list items */
    float: left;
    width: auto; /* width needed or else Opera goes nuts */
    list-style: none;
    padding: 0 3px;
    margin: 0;
}

#nav ul li {
    float: none;
    display: block;
    background-color: #ccc;
    margin-left: 10px;
    border-bottom: 1px solid #ccc; /* ie6 white space fix */
}

#nav ul { /* second-level lists */
    position: absolute;
    background-color: #777;
    width: 220px;
    left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav ul ul { /* third-and-above-level lists */
    margin: -18px 0 0 207px;
}

#nav ul li.expanded {
    background-image: url(/misc/menu-collapsed.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 97% 50%
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
    left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
    left: auto;
}

#nav li:hover, #nav li.sfhover {   
    position: static;   
} 

#nav :link, #nav :visited, #nav span.non_link {
    display: block;
    color: black;
    text-decoration: none;
    padding: 3px 3px 2px 3px;
}

#nav li li :link:hover, #nav li li :visited:hover {
    text-decoration: underline;
}


#nav_container {
    width: 570px;
    position: absolute;
    top: 147px;
    left: 170px;
    font-weight: bold;
    font-size: 13px;
}

#content {
    width: 100%;
}

#left {
    width: 150px;
    padding: 4px;
}

#sponsors {
    text-align: center;
}

#sponsors ul {
    margin: 0;
    padding: 0;
}

#sponsors ul li {
    list-style-type: none;
}

#center {
    padding: 4px 8px;
}

#footer {
   border-top: 1em solid black;
   background-color: gainsboro;
   text-align: center;
   font-size: 8pt;
}

table.two_col {
    width: 100%;
}

table.two_col th {
    vertical-align: top;
    text-align: center;
    padding: 5px;
    border-bottom: none;
}

table.two_col td {
    vertical-align: top;
    padding: 5px;
}

.entrylist thead th {
    vertical-align: bottom;
    text-align: center;
    font-size: 9pt;
    padding: 2px;
}

.entrylist tbody td {
    font-size: 9pt;
    vertical-align: top;
    padding: 2px;
    border-bottom: 1px solid #ccc;
}

.entrylist tbody .withdrawn td {
    text-decoration: line-through;
}

.entry_summary th, .entry_summary td {
    text-align: center;
    padding: 4px;
}

.entry_summary th.label {
    text-align: left;
    padding: 4px 12px 4px 0px;
}

.schedule td, .schedule th{
    padding: 4px;
    border: 1px solid black;
    text-align: center;
}

.schedule tbody th {
    text-align: left;
}

.schedule.la tbody td {
    text-align: left;
    vertical-align: top;
}

table.invoice td, table.invoice th {
   padding: 2px;
}

table.invoice .desc {
    width: 350px;
}

table.invoice .ra {
    text-align: right;
}

table.invoice .ca {
    text-align: center;
}

table.invoice .bt {
    border-top: 1px solid black;
}

sup {
    font-size: .7em;
}

@media all and (max-width: 732px) {
    #page {
      width: 100%;
    }

    #left {
      display: none;
    }

    #nav_container {
      width: auto;
      top: 0;
      background-color: rgba(255,255,255,.5);
    }

    img {
      max-width: 100%;
    }
}
